spring:
  cloud:
    nacos:
      config:
        server-addr: 10.206.0.16:8848
        namespace: e456599c-bef6-453d-927f-0e4a321259ed
        group: DEFAULT_GROUP
        prefix: auth
        file-extension: yaml
        refresh-enabled: true
        enabled: true
logging:
  config: classpath:logback-spring.xml
